//==================================================
//POV-Ray Materials list
//==================================================
//This file has been created by PoseRay v3.13.29.645
//3D model to POV-Ray/Moray Converter.
//Author: FlyerX
//Email: flyerx_2000@yahoo.com
//Web: https://sites.google.com/site/poseray/
//==================================================
//Files needed to run the POV-Ray scene:
//3ds_file_POV_main.ini (initialization file - open this to render)
//3ds_file_POV_scene.pov (scene setup of cameras, lights and geometry)
//uh64d_geom.inc (geometry)
//uh64d_mat.inc (materials)
//f1fa3976.png
//f1fa3976 bump.png
//f1fa3976 specular.png
//7af024d4.png
//7af024d4 bump.png
//e9cac7eb.png
//e9cac7eb bump.png
//54989886.png
//54989886 bump.png
//9b327123.png
//9b327123 bump.png
//9b327123 specular.png
//9f732868.png
//9f732868 bump.png
//9f732868 specular.png
//540d461f.png
//485211f7.png
//485211f7 bump.png
//485211f7 specular.png
// 
 
//==================================================
//Map definitions
#declare p_map1=pigment {image_map{png concat(ModelSubDir, "imagesMap/f1fa3976.png") gamma srgb transmit all 0 } }
#declare p_map2=normal {bump_map{png concat(ModelSubDir, "imagesMap/f1fa3976_bump.png") gamma srgb }}
#declare p_map3=pigment {image_map{png concat(ModelSubDir, "imagesMap/f1fa3976_specular.png") gamma srgb  }}
#declare p_map4=pigment {image_map{png concat(ModelSubDir, "imagesMap/7af024d4.png") gamma srgb  transmit all 0 } }
#declare p_map5=normal {bump_map{png concat(ModelSubDir, "imagesMap/7af024d4_bump.png") gamma srgb }}
#declare p_map6=pigment {image_map{png concat(ModelSubDir, "imagesMap/e9cac7eb.png") gamma srgb  transmit all 0.65 } }
#declare p_map7=normal {bump_map{png concat(ModelSubDir, "imagesMap/e9cac7eb_bump.png") gamma srgb }}
#declare p_map8=pigment {image_map{png concat(ModelSubDir, "imagesMap/54989886.png")  gamma srgb transmit all 0 } }
#declare p_map9=normal {bump_map{png concat(ModelSubDir, "imagesMap/54989886_bump.png") gamma srgb }}
#declare p_map10=pigment {image_map{png concat(ModelSubDir, "imagesMap/54989886.png") gamma srgb  transmit all 0.5 } }
#declare p_map11=pigment {image_map{png concat(ModelSubDir, "imagesMap/54989886.png") gamma srgb  transmit all 0.7 } }
#declare p_map12=pigment {image_map{png concat(ModelSubDir, "imagesMap/9b327123.png") gamma srgb  transmit all 0 } }
#declare p_map13=normal {bump_map{png concat(ModelSubDir, "imagesMap/9b327123_bump.png") gamma srgb }}
#declare p_map14=pigment {image_map{png concat(ModelSubDir, "imagesMap/9b327123_specular.png") gamma srgb  }}
#declare p_map15=pigment {image_map{png concat(ModelSubDir, "imagesMap/9f732868.png")  gamma srgb transmit all 0 } }
#declare p_map16=normal {bump_map{png concat(ModelSubDir, "imagesMap/9f732868_bump.png") gamma srgb }}
#declare p_map17=pigment {image_map{png concat(ModelSubDir, "imagesMap/9f732868_specular.png") gamma srgb  }}
#declare p_map18=pigment {image_map{png concat(ModelSubDir, "imagesMap/540d461f.png") gamma srgb  transmit all 0 } }
#declare p_map19=pigment {image_map{png concat(ModelSubDir, "imagesMap/485211f7.png") gamma srgb  transmit all 0 } }
#declare p_map20=normal {bump_map{png concat(ModelSubDir, "imagesMap/485211f7_bump.png") gamma srgb }}
#declare p_map21=pigment {image_map{png concat(ModelSubDir, "imagesMap/485211f7_specular.png")gamma srgb  }}
 
#declare SpecularValue = 0.1;
#declare RoughnessValue = 0.05;
#declare PhongValue = 0;
#declare PhongSizeValue = 0;
 
//==================================================
//Material definitions
#declare Pigment_3941 = pigment{p_map1}


#declare Finish1_3941 = finish{specular  SpecularValue 
                   roughness RoughnessValue 
                   phong PhongValue phong_size PhongSizeValue }
				   
#declare Finish2_3941 = finish{specular  SpecularValue
                   roughness RoughnessValue
                   phong PhongValue phong_size PhongSizeValue }

#declare Normal_3941 = normal{p_map2 bump_size 1 }

#declare Texture1_3941 = texture{
								pigment{ uv_mapping Pigment_3941 }
								finish{ Finish1_3941 }
								normal{uv_mapping Normal_3941 }
                    }

#declare Texture2_3941 = texture{
								pigment{ uv_mapping Pigment_3941 }
								finish{ Finish2_3941}
								normal{ uv_mapping Normal_3941 }
                    }

#declare Material__3941_= material{ texture{ 
										pigment_pattern{uv_mapping p_map3 }
										texture_map{
													[0 Texture2_3941]
													[1 Texture1_3941]
										}
									}
							}
							
#declare Pigment_4278 = pigment{p_map4}


#declare Finish1_4278 = finish{ 
					specular  SpecularValue 
					roughness RoughnessValue 
					phong PhongValue phong_size PhongSizeValue }

#declare Normal1_4278 = normal{ p_map5 bump_size 1 }

#declare Texture1_4278 = texture{
							pigment{ uv_mapping Pigment_4278 }
                            finish{ Finish1_4278 }
							normal{ uv_mapping Normal1_4278 }
							}

#declare Material__4278_= material{ texture{ Texture1_4278 } }

#declare Pigment1_4280 = pigment{p_map6}


#declare Finish1_4280 = finish{ specular  SpecularValue 
								roughness RoughnessValue 
								phong PhongValue phong_size PhongSizeValue
								}

#declare Normal1_4280 = normal{ p_map7 bump_size 1 }

#declare Texture1_4280 = texture{ 	pigment{ uv_mapping Pigment1_4280 }
									finish{ Finish1_4280 }
									normal{ uv_mapping Normal1_4280 }
							}

#declare Material__4280_= material{ texture{ Texture1_4280 } }

#declare Pigment1_4282 = pigment{ p_map1 }

#declare Finish1_4282 = finish{specular  SpecularValue 
								roughness RoughnessValue 
								phong PhongValue phong_size PhongSizeValue 
						}
						
#declare Finish2_4282 = finish{specular  SpecularValue 
								roughness RoughnessValue 
								phong PhongValue phong_size PhongSizeValue 
						}

#declare Normal1_4282 = normal{ p_map2  bump_size 1 }

#declare Texture1_4282 = texture{
								pigment{uv_mapping Pigment1_4282 }
								finish{Finish1_4282}
								normal{uv_mapping Normal1_4282 }
							}

#declare Texture2_4282 = texture{
								pigment{uv_mapping Pigment1_4282 }
								finish{ Finish2_4282 }
								normal{ uv_mapping Normal1_4282 }
							}

#declare Material__4282_= material{ texture{
											pigment_pattern{uv_mapping p_map3 }
											texture_map{
												[0 Texture2_4282]
												[1 Texture1_4282]
											}
									}
							}
							
#declare Pigment1_4285 = pigment{ p_map8 }


#declare Finish1_4285 = finish{specular  SpecularValue 
								roughness RoughnessValue 
								phong PhongValue phong_size PhongSizeValue 
						}

#declare Normal1_4285 = normal{ p_map9 bump_size 1 }

#declare Texture1_4285 = texture{
								pigment{ uv_mapping Pigment1_4285 }
								finish{ Finish1_4285 }
								normal{ uv_mapping Normal1_4285 }
							}

#declare Material__4285_ = material{ texture{ Texture1_4285 } }

#declare Pigment1_4287 = pigment{ p_map1 }

#declare Finish1_4287 = finish{	specular  SpecularValue 
								roughness RoughnessValue 
								phong PhongValue phong_size PhongSizeValue 
								
						}
						
#declare Finish2_4287 = finish{ specular  SpecularValue
								roughness RoughnessValue 
								phong PhongValue phong_size PhongSizeValue 
						}

#declare Normal1_4287 = normal{ p_map2 bump_size 1 }

#declare Texture1_4287 = texture{
								pigment{ uv_mapping Pigment1_4287 }
								finish{ Finish1_4287 }
								normal{ uv_mapping Normal1_4287 }
							}

#declare Texture2_4287 = texture{
								pigment{ uv_mapping Pigment1_4287 }
								finish{ Finish2_4287 }
								normal{uv_mapping Normal1_4287 }
							}

#declare Material__4287_= material{ texture{ pigment_pattern{ uv_mapping p_map3 }
												texture_map{
													[0 Texture2_4287 ]
													[1 Texture1_4287 ]
												}
									}
							}

#declare Pigment1_4290 = pigment{ p_map1 }

#declare Finish1_4290 = finish{	specular  SpecularValue 
								roughness RoughnessValue 
								phong PhongValue phong_size PhongSizeValue 
						}
						
#declare Finish2_4290 = finish{	specular  SpecularValue 
								roughness RoughnessValue 
								phong PhongValue phong_size PhongSizeValue 
						}

#declare Normal1_4290 = normal{ p_map2 bump_size 1 }

#declare Texture1_4290 = texture{
								pigment{ uv_mapping Pigment1_4290 }
								finish{ Finish1_4290 }
								normal{ uv_mapping Normal1_4290 }
							}

#declare Texture2_4290 = texture{
								pigment{uv_mapping Pigment1_4290 }
								finish{ Finish2_4290 }
								normal{uv_mapping Normal1_4290 }
							}
#declare Material__4290_ = material{ texture{
										pigment_pattern{ uv_mapping p_map3 }
										texture_map{
											[0 Texture2_4290]
											[1 Texture1_4290]
										}
									}
							}

#declare Pigment1_4274 = pigment{ p_map10 }

#declare Finish1_4274 = finish{	specular  SpecularValue 
								roughness RoughnessValue 
								phong PhongValue phong_size PhongSizeValue 
						}

#declare Normal1_4274 = normal{ p_map9 bump_size 0 }

#declare Texture1_4274 = texture{
								pigment{ uv_mapping Pigment1_4274 }
								finish{ Finish1_4274 }
								normal{ uv_mapping Normal1_4274 }
						}

#declare Material__4274_ = material{ texture{ Texture1_4274 } }

#declare Pigment1_11790 = pigment{ p_map11 }

#declare Finish1_11790 = finish{	specular  SpecularValue 
									roughness RoughnessValue 
									phong PhongValue phong_size PhongSizeValue 
							}

#declare Normal1_11790 = normal{ p_map9 bump_size 1 }

#declare Texture1_11790 = texture{
								pigment{ uv_mapping Pigment1_11790 }
								finish{ Finish1_11790 }
								normal{ uv_mapping Normal1_11790 }
							}

#declare Material__11790_ = material{ texture{ Texture1_11790 } }

#declare Pigment1_4275 = pigment{ p_map12 }


#declare Finish1_4275 = finish{	specular  SpecularValue 
								roughness RoughnessValue 
								phong PhongValue phong_size PhongSizeValue 
						}
						
#declare Finish2_4275 = finish{	specular  SpecularValue 
								roughness RoughnessValue 
								phong PhongValue phong_size PhongSizeValue 
						}

#declare Normal1_4275 = normal{ p_map13 bump_size 1 }

#declare Texture1_4275 = texture{
							pigment{ uv_mapping Pigment1_4275 }
                            finish{ Finish1_4275 }
							normal{ uv_mapping Normal1_4275 }
						}

#declare Texture2_4275 = texture{
							pigment{uv_mapping Pigment1_4275 }
							finish{ Finish2_4275 }
							normal{ uv_mapping Normal1_4275 }
							}

#declare Material__4275_= material{ texture{
											pigment_pattern{ uv_mapping p_map14 }
											texture_map{
												[0 Texture2_4275 ]
												[1 Texture1_4275 ]
											}
									}
							}
							
#declare Pigment1_11787 = pigment{ p_map15 }


#declare Finish1_11787 = finish{ 	specular SpecularValue 
									roughness RoughnessValue 
									phong PhongValue phong_size PhongSizeValue 
							}
				   
#declare Finish2_11787 = finish{	specular SpecularValue 
									roughness RoughnessValue
									phong PhongValue phong_size PhongSizeValue
							}

#declare Normal1_11787 = normal{ p_map16 bump_size 1 }

#declare Texture1_11787 = texture{
								pigment{ uv_mapping Pigment1_11787 }
								finish{ Finish1_11787 }
								normal{uv_mapping Normal1_11787 }
							}

#declare Texture2_11787 = texture{
								pigment{ uv_mapping Pigment1_11787 }
								finish{ Finish2_11787 }
								normal{ uv_mapping Normal1_11787 }
							}

#declare Material__11787_ = material{ texture{
											pigment_pattern{ uv_mapping p_map17 }
											texture_map{
											[0 Texture2_11787 ]
											[1 Texture1_11787 ]
											}
										}
								}
								
#declare Pigment1_11794 = pigment{ p_map18 }

#declare Finish1_11794 = finish{	specular  SpecularValue 
									roughness RoughnessValue
									phong PhongValue phong_size PhongSizeValue 
							}


#declare Texture1_11794 = texture{
								pigment{uv_mapping Pigment1_11794 }
								finish{ Finish1_11794 }
							}

#declare Material__11794_ = material{ texture{ Texture1_11794 } }

#declare Pigment1_11792 = pigment{ p_map18 }

#declare Finish1_11792 = finish{	specular SpecularValue 
									roughness RoughnessValue
									phong PhongValue phong_size PhongSizeValue 
							}

#declare Texture1_11792 = texture{
								pigment{ uv_mapping Pigment1_11792 }
								finish{ Finish1_11792 }
							}

#declare Material__11792_ = material{ texture{ Texture1_11792 } }

#declare Pigment1_11784 = pigment{ p_map19 }

#declare Finish1_11784 = finish{	specular SpecularValue 
									roughness RoughnessValue
									phong PhongValue phong_size PhongSizeValue 
									
							}
				   
#declare Finish2_11784 = finish{	specular SpecularValue 
									roughness RoughnessValue 
									phong PhongValue phong_size PhongSizeValue
									
							}

#declare Normal1_11784 = normal{ p_map20 bump_size 1 }

#declare Texture1_11784 = texture{
								pigment{ uv_mapping Pigment1_11784 }
								finish{ Finish1_11784 }
								normal{ uv_mapping Normal1_11784 }
							}

#declare Texture2_11784 = texture{
								pigment{ uv_mapping Pigment1_11784 }
								finish{ Finish2_11784 }
								normal{ uv_mapping Normal1_11784 }
							}
					
#declare Material__11784_ = material{ texture{ 
										pigment_pattern{ uv_mapping p_map21 }
										texture_map{
											[0 Texture2_11784 ]
											[1 Texture1_11784 ]
											}
										}
							}
 
